Package Details: perl-magick 7.0.5-1

Git Clone URL: https://aur.archlinux.org/perl-magick.git (read-only)
Package Base: perl-magick
Description: An objected-oriented Perl interface to ImageMagick
Upstream URL: http://www.imagemagick.org/script/perl-magick.php
Licenses: Apache 2.0
Submitter: thor77
Maintainer: thor77 (techMod)
Last Packager: thor77
Votes: 0
Popularity: 0.000000
First Submitted: 2015-11-01 13:32
Last Updated: 2017-05-31 08:17

Dependencies (0)

Required by (1)

Sources (1)

Latest Comments

techMod commented on 2017-02-22 06:35

I had to flag the package as outdated because of the md5 sum, pkgrel, source and sourcerel. I provided the hopefully correct values. It built on my machine but didn´t install because it is installed by default already.

thor77 commented on 2017-01-10 13:43

@copycat-killer
The "-with-perl"-option does still work and is still mentioned like that here (https://www.imagemagick.org/script/perl-magick.php).
Version updated :)

lcpz commented on 2017-01-10 11:25

I had to flag the package because it's out of date and the configure option is not valid anymore ("-with-perl" is now "--with-perl").

If you still want to verify the integrity, since ImageMagick provides .asc files, you could use gpg. Otherwise, you can just skip md5sums.

Until this package is being updated, I suggest using imagemagick-full:
https://aur.archlinux.org/packages/imagemagick-full/

thor77 commented on 2016-11-30 20:20

@yha
Files with version-numbers are still available. Will stick to that one as I would have to update the md5sum anyways. Thanks for the heads up!

yha commented on 2016-11-30 18:34

The download link no longer contains the version number. It should be ImageMagick.tar.xz (or at least the version number has changed and 7.0.3 is not available for download anymore).